[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: puppet update broken?



On 2010-03-12 11:13:19 PM, Dennis J. wrote:
> I found a copy of the previous version on the net. After installing
> that everything is fine again. That still leaves the question why
> the EPEL version was updated to an apparently incompatible revision.
The server is usually backwards-compatible, but not the client.  The 
advice from the puppet folks is to always update the server first.  
Still, it would have been a good idea to send an announcement to 
epel-announce about this update earlier.

Thanks,
Ricky

Attachment: pgpLxB4TQ9a1l.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]